[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTreeView.TFindOption

Identifies find options that can be enabled in TCustomTreeView.

## Declaration

Source position: comctrls.pp line 3551

`protected type TCustomTreeView.TFindOption = (`
`foFindIgnoresCase,` |  | Enable case-insensitive comparisons of the text in tree nodes.
`foFindExpands` |  | Causes a tree node to be expanded when it is accessed in a text path.
`);`

## See also

TCustomTreeView.TFindOptions |  | Set type used to store find options enabled in the class.
TTreeNode.FindNode |  | Gets the child tree node in Items with the specified text.
TTreeNodes.FindTopLvlNode |  | Gets a top-level node containing the specified text.
TTreeNodes.FindNodeWithText |  | Finds a tree node containing the specified text.
TTreeNodes.FindNodeWithTextPath |  | Finds a node with the hierarchical path specified in TextPath.